 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"Panasonic:WorldTimeLocation:2" = "目的地";
"Panasonic:WorldTimeLocation:1" = "自宅";
"Panasonic:WorldTimeLocation" = "ワールドタイム位置";
"Panasonic:WhiteBalanceBias" = "ホワイトバランスバイアス";
"Panasonic:WhiteBalance:8" = "ストロボ";
"Panasonic:WhiteBalance:5" = "マニュアル";
"Panasonic:WhiteBalance:4" = "電球";
"Panasonic:WhiteBalance:3" = "曇り";
"Panasonic:WhiteBalance:2" = "昼光";
"Panasonic:WhiteBalance:15" = "Manual 4";
"Panasonic:WhiteBalance:14" = "Manual 3";
"Panasonic:WhiteBalance:13" = "ケルビン";
"Panasonic:WhiteBalance:12" = "日陰";
"Panasonic:WhiteBalance:11" = "Manual 2";
"Panasonic:WhiteBalance:10" = "白黒";
"Panasonic:WhiteBalance:1" = "オート";
"Panasonic:WhiteBalance" = "ホワイトバランス";
"Panasonic:WBShiftGM" = "WB GM補正";
"Panasonic:WBShiftAB" = "WB AB補正";
"Panasonic:WBRedLevel" = "ホワイトバランス赤レベル";
"Panasonic:WBGreenLevel" = "ホワイトバランス緑レベル";
"Panasonic:WBBlueLevel" = "ホワイトバランス青レベル";
"Panasonic:VideoBurstMode:72" = "4K Pre-burst";
"Panasonic:VideoBurstMode:40" = "4K Burst (Start/Stop)";
"Panasonic:VideoBurstMode:4" = "Post Focus";
"Panasonic:VideoBurstMode:24" = "4K Burst";
"Panasonic:VideoBurstMode:1" = "Off";
"Panasonic:VideoBurstMode" = "Video Burst Mode";
"Panasonic:Version2" = "Version 2";
"Panasonic:Version1" = "Version 1";
"Panasonic:TravelDay" = "トラベル日付";
"Panasonic:Transform:3 2" = "Stretch High";
"Panasonic:Transform:1 1" = "Stretch Low";
"Panasonic:Transform:0 0" = "Off";
"Panasonic:Transform:-3 2" = "Slim High";
"Panasonic:Transform:-1 1" = "Slim Low";
"Panasonic:Transform" = "Transform";
"Panasonic:TouchAE:1" = "On";
"Panasonic:TouchAE:0" = "Off";
"Panasonic:TouchAE" = "Touch AE";
"Panasonic:Title" = "タイトル";
"Panasonic:TimerRecording:2" = "Stop-motion Animation";
"Panasonic:TimerRecording:1" = "Time Lapse";
"Panasonic:TimerRecording:0" = "Off";
"Panasonic:TimerRecording" = "Timer Recording";
"Panasonic:TimeStamp" = "タイムスタンプ";
"Panasonic:TimeSincePowerOn" = "電源オン経過時間";
"Panasonic:TimeLapseShotNumber" = "Time Lapse Shot Number";
"Panasonic:ThumbnailWidth" = "Thumbnail Width";
"Panasonic:ThumbnailTest" = "Thumbnail Test";
"Panasonic:ThumbnailLength" = "Thumbnail Length";
"Panasonic:ThumbnailImage" = "サムネイル画像";
"Panasonic:ThumbnailHeight" = "Thumbnail Height";
"Panasonic:TextStamp:2" = "オン";
"Panasonic:TextStamp:1" = "オフ";
"Panasonic:TextStamp" = "Text Stamp";
"Panasonic:SweepPanoramaFieldOfView" = "Sweep Panorama Field Of View";
"Panasonic:SweepPanoramaDirection:4" = "Bottom to Top";
"Panasonic:SweepPanoramaDirection:3" = "Top to Bottom";
"Panasonic:SweepPanoramaDirection:2" = "Right to Left";
"Panasonic:SweepPanoramaDirection:1" = "Left to Right";
"Panasonic:SweepPanoramaDirection:0" = "Off";
"Panasonic:SweepPanoramaDirection" = "Sweep Panorama Direction";
"Panasonic:State" = "都道府県名";
"Panasonic:ShutterType:2" = "Hybrid";
"Panasonic:ShutterType:1" = "Electronic";
"Panasonic:ShutterType:0" = "Mechanical";
"Panasonic:ShutterType" = "Shutter Type";
"Panasonic:ShootingMode:90" = "Creative Control";
"Panasonic:ShootingMode:9" = "マクロ";
"Panasonic:ShootingMode:89" = "Monochrome";
"Panasonic:ShootingMode:88" = "Clear Sports Shot";
"Panasonic:ShootingMode:87" = "Freeze Animal Motion";
"Panasonic:ShootingMode:86" = "Cute Desert";
"Panasonic:ShootingMode:85" = "Appetizing Food";
"Panasonic:ShootingMode:84" = "Soft Image of a Flower";
"Panasonic:ShootingMode:83" = "Clear Night Portrait";
"Panasonic:ShootingMode:82" = "Glittering Illuminations";
"Panasonic:ShootingMode:81" = "Artistic Nightscape";
"Panasonic:ShootingMode:80" = "Warm Glowing Nightscape";
"Panasonic:ShootingMode:8" = "シャッター優先";
"Panasonic:ShootingMode:79" = "Cool Night Sky";
"Panasonic:ShootingMode:78" = "Clear Nightscape";
"Panasonic:ShootingMode:77" = "Glistening Water";
"Panasonic:ShootingMode:76" = "Vivid Sunset Glow";
"Panasonic:ShootingMode:75" = "Romantic Sunset Glow";
"Panasonic:ShootingMode:74" = "Bright Blue Sky";
"Panasonic:ShootingMode:73" = "Distinct Scenery";
"Panasonic:ShootingMode:72" = "Sweet Child's Face";
"Panasonic:ShootingMode:71" = "Relaxing Tone";
"Panasonic:ShootingMode:70" = "Clear in Backlight";
"Panasonic:ShootingMode:7" = "絞り優先";
"Panasonic:ShootingMode:69" = "Backlit Softness";
"Panasonic:ShootingMode:68" = "Silky Skin";
"Panasonic:ShootingMode:67" = "Clear Portrait";
"Panasonic:ShootingMode:66" = "Digital Filter";
"Panasonic:ShootingMode:64" = "HDR";
"Panasonic:ShootingMode:63" = "Glass Through";
"Panasonic:ShootingMode:62" = "Panorama";
"Panasonic:ShootingMode:60" = "Intelligent Auto Plus";
"Panasonic:ShootingMode:6" = "プログラム";
"Panasonic:ShootingMode:59" = "Creative Control";
"Panasonic:ShootingMode:57" = "3D";
"Panasonic:ShootingMode:55" = "Handheld Night Shot";
"Panasonic:ShootingMode:52" = "Peripheral Defocus";
"Panasonic:ShootingMode:51" = "HDR";
"Panasonic:ShootingMode:5" = "人物夜景";
"Panasonic:ShootingMode:48" = "Movie";
"Panasonic:ShootingMode:46" = "Photo Frame";
"Panasonic:ShootingMode:45" = "My Color";
"Panasonic:ShootingMode:44" = "Film Grain";
"Panasonic:ShootingMode:43" = "Pin Hole";
"Panasonic:ShootingMode:42" = "Flash Burst";
"Panasonic:ShootingMode:41" = "Transform";
"Panasonic:ShootingMode:4" = "スポーツ";
"Panasonic:ShootingMode:39" = "Multi-aspect";
"Panasonic:ShootingMode:37" = "インテリジェントオート";
"Panasonic:ShootingMode:36" = "高速連写";
"Panasonic:ShootingMode:35" = "メモ";
"Panasonic:ShootingMode:34" = "インテリジェントISO";
"Panasonic:ShootingMode:33" = "ペット";
"Panasonic:ShootingMode:32" = "夕日";
"Panasonic:ShootingMode:31" = "空撮";
"Panasonic:ShootingMode:30" = "ビーチ";
"Panasonic:ShootingMode:3" = "風景";
"Panasonic:ShootingMode:29" = "水中";
"Panasonic:ShootingMode:28" = "パノラマアシスト";
"Panasonic:ShootingMode:27" = "高感度";
"Panasonic:ShootingMode:26" = "星空";
"Panasonic:ShootingMode:25" = "キャンドルライト";
"Panasonic:ShootingMode:24" = "ソフトスキン";
"Panasonic:ShootingMode:23" = "赤ちゃん";
"Panasonic:ShootingMode:22" = "料理";
"Panasonic:ShootingMode:21" = "夜景";
"Panasonic:ShootingMode:20" = "スノー";
"Panasonic:ShootingMode:2" = "ポートレート";
"Panasonic:ShootingMode:19" = "パーティ";
"Panasonic:ShootingMode:18" = "花火";
"Panasonic:ShootingMode:17" = "エコモード";
"Panasonic:ShootingMode:16" = "自分撮り";
"Panasonic:ShootingMode:15" = "カラーエフェクト";
"Panasonic:ShootingMode:14" = "シンプル";
"Panasonic:ShootingMode:13" = "パンニング";
"Panasonic:ShootingMode:12" = "動画プレビュー";
"Panasonic:ShootingMode:11" = "マニュアル";
"Panasonic:ShootingMode:10" = "スポット";
"Panasonic:ShootingMode:1" = "標準";
"Panasonic:ShootingMode" = "撮影モード";
"Panasonic:Sharpness:0" = "ノーマル";
"Panasonic:Sharpness" = "シャープネス";
"Panasonic:ShadingCompensation:1" = "オン";
"Panasonic:ShadingCompensation:0" = "オフ";
"Panasonic:ShadingCompensation" = "陰影修正";
"Panasonic:SequenceNumber" = "シーケンス番号";
"Panasonic:SelfTimer:4" = "10 s / 3 pictures";
"Panasonic:SelfTimer:3" = "2 s";
"Panasonic:SelfTimer:2" = "10 s";
"Panasonic:SelfTimer:1" = "オフ";
"Panasonic:SelfTimer" = "セルフタイマー長";
"Panasonic:SceneMode:90" = "Creative Control";
"Panasonic:SceneMode:9" = "マクロ";
"Panasonic:SceneMode:89" = "Monochrome";
"Panasonic:SceneMode:88" = "Clear Sports Shot";
"Panasonic:SceneMode:87" = "Freeze Animal Motion";
"Panasonic:SceneMode:86" = "Cute Desert";
"Panasonic:SceneMode:85" = "Appetizing Food";
"Panasonic:SceneMode:84" = "Soft Image of a Flower";
"Panasonic:SceneMode:83" = "Clear Night Portrait";
"Panasonic:SceneMode:82" = "Glittering Illuminations";
"Panasonic:SceneMode:81" = "Artistic Nightscape";
"Panasonic:SceneMode:80" = "Warm Glowing Nightscape";
"Panasonic:SceneMode:8" = "シャッター優先";
"Panasonic:SceneMode:79" = "Cool Night Sky";
"Panasonic:SceneMode:78" = "Clear Nightscape";
"Panasonic:SceneMode:77" = "Glistening Water";
"Panasonic:SceneMode:76" = "Vivid Sunset Glow";
"Panasonic:SceneMode:75" = "Romantic Sunset Glow";
"Panasonic:SceneMode:74" = "Bright Blue Sky";
"Panasonic:SceneMode:73" = "Distinct Scenery";
"Panasonic:SceneMode:72" = "Sweet Child's Face";
"Panasonic:SceneMode:71" = "Relaxing Tone";
"Panasonic:SceneMode:70" = "Clear in Backlight";
"Panasonic:SceneMode:7" = "絞り優先";
"Panasonic:SceneMode:69" = "Backlit Softness";
"Panasonic:SceneMode:68" = "Silky Skin";
"Panasonic:SceneMode:67" = "Clear Portrait";
"Panasonic:SceneMode:66" = "Digital Filter";
"Panasonic:SceneMode:64" = "HDR";
"Panasonic:SceneMode:63" = "Glass Through";
"Panasonic:SceneMode:62" = "パノラマ";
"Panasonic:SceneMode:60" = "Intelligent Auto Plus";
"Panasonic:SceneMode:6" = "プログラム";
"Panasonic:SceneMode:59" = "Creative Control";
"Panasonic:SceneMode:57" = "3D";
"Panasonic:SceneMode:55" = "手持ち夜景";
"Panasonic:SceneMode:52" = "Peripheral Defocus";
"Panasonic:SceneMode:51" = "HDR";
"Panasonic:SceneMode:5" = "人物夜景";
"Panasonic:SceneMode:48" = "動画";
"Panasonic:SceneMode:46" = "Photo Frame";
"Panasonic:SceneMode:45" = "My Color";
"Panasonic:SceneMode:44" = "Film Grain";
"Panasonic:SceneMode:43" = "Pin Hole";
"Panasonic:SceneMode:42" = "Flash Burst";
"Panasonic:SceneMode:41" = "Transform";
"Panasonic:SceneMode:4" = "スポーツ";
"Panasonic:SceneMode:39" = "Multi-aspect";
"Panasonic:SceneMode:37" = "インテリジェントオート";
"Panasonic:SceneMode:36" = "高速連写";
"Panasonic:SceneMode:35" = "Clipboard";
"Panasonic:SceneMode:34" = "インテリジェントISO";
"Panasonic:SceneMode:33" = "ペット";
"Panasonic:SceneMode:32" = "夕日";
"Panasonic:SceneMode:31" = "空撮";
"Panasonic:SceneMode:30" = "ビーチ";
"Panasonic:SceneMode:3" = "風景";
"Panasonic:SceneMode:29" = "水中";
"Panasonic:SceneMode:28" = "パノラマアシスト";
"Panasonic:SceneMode:27" = "高感度";
"Panasonic:SceneMode:26" = "星空";
"Panasonic:SceneMode:25" = "キャンドルライト";
"Panasonic:SceneMode:24" = "ソフトスキン";
"Panasonic:SceneMode:23" = "赤ちゃん";
"Panasonic:SceneMode:22" = "料理";
"Panasonic:SceneMode:21" = "夜景";
"Panasonic:SceneMode:20" = "スノー";
"Panasonic:SceneMode:2" = "ポートレート";
"Panasonic:SceneMode:19" = "パーティ";
"Panasonic:SceneMode:18" = "花火";
"Panasonic:SceneMode:17" = "Economy";
"Panasonic:SceneMode:16" = "自分撮り";
"Panasonic:SceneMode:15" = "カラーエフェクト";
"Panasonic:SceneMode:14" = "シンプル";
"Panasonic:SceneMode:13" = "パンニング";
"Panasonic:SceneMode:12" = "動画プレビュー";
"Panasonic:SceneMode:11" = "マニュアル";
"Panasonic:SceneMode:10" = "スポット";
"Panasonic:SceneMode:1" = "ノーマル";
"Panasonic:SceneMode:0" = "オフ";
"Panasonic:SceneMode" = "シーンモード";
"Panasonic:Saturation:0" = "標準";
"Panasonic:Saturation" = "彩度";
"Panasonic:Rotation:8" = "270度回転 CW";
"Panasonic:Rotation:6" = "90度回転 CW";
"Panasonic:Rotation:3" = "180度回転";
"Panasonic:Rotation:1" = "水平（標準）";
"Panasonic:Rotation" = "回転";
"Panasonic:RollAngle" = "Roll Angle";
"Panasonic:RedEyeRemoval:1" = "On";
"Panasonic:RedEyeRemoval:0" = "Off";
"Panasonic:RedEyeRemoval" = "Red Eye Removal";
"Panasonic:RecognizedFaceFlags" = "Recognized Face Flags";
"Panasonic:RecognizedFace3Position" = "Recognized Face 3 Position";
"Panasonic:RecognizedFace3Name" = "Recognized Face 3 Name";
"Panasonic:RecognizedFace3Age" = "Recognized Face 3 Age";
"Panasonic:RecognizedFace2Position" = "Recognized Face 2 Position";
"Panasonic:RecognizedFace2Name" = "Recognized Face 2 Name";
"Panasonic:RecognizedFace2Age" = "Recognized Face 2 Age";
"Panasonic:RecognizedFace1Position" = "Recognized Face 1 Position";
"Panasonic:RecognizedFace1Name" = "Recognized Face 1 Name";
"Panasonic:RecognizedFace1Age" = "Recognized Face 1 Age";
"Panasonic:ProgramISO:65535" = "n/a";
"Panasonic:ProgramISO:65534" = "Intelligent ISO";
"Panasonic:ProgramISO:-1" = "n/a";
"Panasonic:ProgramISO" = "プログラムISO";
"Panasonic:PitchAngle" = "Pitch Angle";
"Panasonic:PhotoStyle:6" = "Portrait";
"Panasonic:PhotoStyle:5" = "Scenery";
"Panasonic:PhotoStyle:4" = "Monochrome";
"Panasonic:PhotoStyle:3" = "Natural";
"Panasonic:PhotoStyle:2" = "Vivid";
"Panasonic:PhotoStyle:1" = "Standard or Custom";
"Panasonic:PhotoStyle:0" = "Auto";
"Panasonic:PhotoStyle" = "Photo Style";
"Panasonic:PanasonicImageWidth" = "Panasonic Image Width";
"Panasonic:PanasonicImageHeight" = "Panasonic Image Height";
"Panasonic:PanasonicExifVersion" = "パナソニックExifバージョン";
"Panasonic:PanasonicDateTime" = "Panasonic Date Time";
"Panasonic:OutputLUT" = "Output LUT";
"Panasonic:OpticalZoomMode:2" = "EX光学";
"Panasonic:OpticalZoomMode:1" = "スタンダード";
"Panasonic:OpticalZoomMode" = "光学ズームモード";
"Panasonic:NumFacePositions" = "Num Face Positions";
"Panasonic:NoiseReduction:4" = "Highest (+2)";
"Panasonic:NoiseReduction:3" = "Lowest (-2)";
"Panasonic:NoiseReduction:2" = "High (+1)";
"Panasonic:NoiseReduction:1" = "Low (-1)";
"Panasonic:NoiseReduction:0" = "スタンダード";
"Panasonic:NoiseReduction" = "ノイズリダクション";
"Panasonic:MultiExposure:2" = "On";
"Panasonic:MultiExposure:1" = "Off";
"Panasonic:MultiExposure:0" = "n/a";
"Panasonic:MultiExposure" = "多重露出データ";
"Panasonic:Model" = "画像入力機器モデル";
"Panasonic:ManometerPressure" = "気圧計圧力";
"Panasonic:MakerNoteVersion" = "メーカーノートバージョン";
"Panasonic:MakerNoteType" = "メーカーノートタイプ";
"Panasonic:Make" = "メーカー";
"Panasonic:MacroMode:513" = "Macro Zoom";
"Panasonic:MacroMode:257" = "テレマクロ";
"Panasonic:MacroMode:2" = "オフ";
"Panasonic:MacroMode:1" = "オン";
"Panasonic:MacroMode" = "マクロモード";
"Panasonic:LongExposureNoiseReduction:2" = "オン";
"Panasonic:LongExposureNoiseReduction:1" = "オフ";
"Panasonic:LongExposureNoiseReduction" = "長秒露光ノイズリダクション";
"Panasonic:Location" = "撮影場所";
"Panasonic:LensType" = "レンズタイプ";
"Panasonic:LensSerialNumber" = "レンズシリアル番号";
"Panasonic:LensFirmwareVersion" = "レンズファームウェアバージョン";
"Panasonic:Landmark" = "Landmark";
"Panasonic:JPEGQuality:6" = "Very High";
"Panasonic:JPEGQuality:3" = "ノーマル";
"Panasonic:JPEGQuality:255" = "n/a (RAW only)";
"Panasonic:JPEGQuality:2" = "High";
"Panasonic:JPEGQuality:0" = "n/a (Movie)";
"Panasonic:JPEGQuality" = "JPEG　品質";
"Panasonic:InternalSerialNumber" = "内部シリアル番号";
"Panasonic:InternalNDFilter" = "Internal ND Filter";
"Panasonic:IntelligentResolution:4" = "Extended";
"Panasonic:IntelligentResolution:3" = "High";
"Panasonic:IntelligentResolution:2" = "Standard";
"Panasonic:IntelligentResolution:1" = "Low";
"Panasonic:IntelligentResolution:0" = "Off";
"Panasonic:IntelligentResolution" = "Intelligent Resolution";
"Panasonic:IntelligentExposure:3" = "High";
"Panasonic:IntelligentExposure:2" = "Standard";
"Panasonic:IntelligentExposure:1" = "Low";
"Panasonic:IntelligentExposure:0" = "Off";
"Panasonic:IntelligentExposure" = "Intelligent Exposure";
"Panasonic:IntelligentD-Range:3" = "High";
"Panasonic:IntelligentD-Range:2" = "Standard";
"Panasonic:IntelligentD-Range:1" = "Low";
"Panasonic:IntelligentD-Range:0" = "Off";
"Panasonic:IntelligentD-Range" = "Intelligent D-Range";
"Panasonic:ImageStabilization:9" = "Dual IS";
"Panasonic:ImageStabilization:6" = "On, Mode 3";
"Panasonic:ImageStabilization:5" = "Panning";
"Panasonic:ImageStabilization:4" = "オン、モード２";
"Panasonic:ImageStabilization:3" = "オフ";
"Panasonic:ImageStabilization:2" = "オン、モード１";
"Panasonic:ImageStabilization:11" = "Dual2 IS";
"Panasonic:ImageStabilization" = "イメージスタビライザー";
"Panasonic:ImageQuality:9" = "動画";
"Panasonic:ImageQuality:7" = "RAW";
"Panasonic:ImageQuality:6" = "Very High";
"Panasonic:ImageQuality:3" = "標準";
"Panasonic:ImageQuality:2" = "高い";
"Panasonic:ImageQuality:12" = "4k Movie";
"Panasonic:ImageQuality:11" = "Full HD Movie";
"Panasonic:ImageQuality:1" = "TIFF";
"Panasonic:ImageQuality" = "画像品質";
"Panasonic:HighlightWarning:2" = "Yes";
"Panasonic:HighlightWarning:1" = "No";
"Panasonic:HighlightWarning:0" = "Disabled";
"Panasonic:HighlightWarning" = "Highlight Warning";
"Panasonic:HighlightShadow" = "Highlight Shadow";
"Panasonic:HDR:33068" = "3 EV (Auto)";
"Panasonic:HDR:32968" = "2 EV (Auto)";
"Panasonic:HDR:32868" = "1 EV (Auto)";
"Panasonic:HDR:300" = "3 EV";
"Panasonic:HDR:200" = "2 EV";
"Panasonic:HDR:100" = "1 EV";
"Panasonic:HDR:0" = "切";
"Panasonic:HDR" = "オートHDR";
"Panasonic:Gain" = "Gain";
"Panasonic:FocusMode:8" = "AF-F";
"Panasonic:FocusMode:7" = "AF-C";
"Panasonic:FocusMode:6" = "AF-S";
"Panasonic:FocusMode:5" = "オート、コンティニュアス";
"Panasonic:FocusMode:4" = "オート、フォーカスボタン";
"Panasonic:FocusMode:2" = "マニュアル";
"Panasonic:FocusMode:1" = "オート";
"Panasonic:FocusMode" = "フォーカスモード";
"Panasonic:FlashWarning:1" = "Yes (flash required but disabled)";
"Panasonic:FlashWarning:0" = "No";
"Panasonic:FlashWarning" = "フラッシュ警告";
"Panasonic:FlashFired:1" = "いいえ";
"Panasonic:FlashFired:0" = "はい";
"Panasonic:FlashFired" = "フラッシュ発光";
"Panasonic:FlashCurtain:2" = "2nd";
"Panasonic:FlashCurtain:1" = "1st";
"Panasonic:FlashCurtain:0" = "n/a";
"Panasonic:FlashCurtain" = "Flash Curtain";
"Panasonic:FlashBias" = "フラッシュバイアス";
"Panasonic:FirmwareVersion" = "ファームウェアバージョン";
"Panasonic:FilmMode:7" = "滑らか（白黒）";
"Panasonic:FilmMode:6" = "ダイナミック（白黒）";
"Panasonic:FilmMode:5" = "スタンダード（白黒）";
"Panasonic:FilmMode:4" = "滑らか（カラー）";
"Panasonic:FilmMode:3" = "ナチュラル（カラー）";
"Panasonic:FilmMode:2" = "ダイナミック（カラー）";
"Panasonic:FilmMode:11" = "Vibrant";
"Panasonic:FilmMode:10" = "Nostalgic";
"Panasonic:FilmMode:1" = "スタンダード（カラー）";
"Panasonic:FilmMode:0" = "n/a";
"Panasonic:FilmMode" = "フィルムモード";
"Panasonic:FacesRecognized" = "Faces Recognized";
"Panasonic:FacesDetected" = "顔認識";
"Panasonic:Face5Position" = "顔5位置";
"Panasonic:Face4Position" = "顔4位置";
"Panasonic:Face3Position" = "顔3位置";
"Panasonic:Face2Position" = "顔2位置";
"Panasonic:Face1Position" = "顔1位置";
"Panasonic:DiffractionCorrection:1" = "Auto";
"Panasonic:DiffractionCorrection:0" = "Off";
"Panasonic:DiffractionCorrection" = "Diffraction Correction";
"Panasonic:DataDump" = "データダンプ";
"Panasonic:DarkFocusEnvironment:2" = "Yes";
"Panasonic:DarkFocusEnvironment:1" = "No";
"Panasonic:DarkFocusEnvironment" = "Dark Focus Environment";
"Panasonic:Country" = "国名";
"Panasonic:ConversionLens:4" = "マクロ";
"Panasonic:ConversionLens:3" = "テレフォト";
"Panasonic:ConversionLens:2" = "ワイド";
"Panasonic:ConversionLens:1" = "オフ";
"Panasonic:ConversionLens" = "コンバージョンレンズ";
"Panasonic:ContrastMode:7" = "Medium High";
"Panasonic:ContrastMode:6" = "Medium Low";
"Panasonic:ContrastMode:288" = "High";
"Panasonic:ContrastMode:272" = "Normal";
"Panasonic:ContrastMode:256" = "Low";
"Panasonic:ContrastMode:2" = "High";
"Panasonic:ContrastMode:13" = "High Dynamic";
"Panasonic:ContrastMode:1" = "Low";
"Panasonic:ContrastMode:0" = "Normal";
"Panasonic:ContrastMode" = "Contrast Mode";
"Panasonic:Contrast:0" = "スタンダード";
"Panasonic:Contrast" = "コントラスト";
"Panasonic:ColorTempKelvin" = "Color Temp Kelvin";
"Panasonic:ColorMode:2" = "ビビッド";
"Panasonic:ColorMode:1" = "ナチュラル";
"Panasonic:ColorMode:0" = "ノーマル";
"Panasonic:ColorMode" = "カラーモード";
"Panasonic:ColorEffect:8" = "Vivid";
"Panasonic:ColorEffect:6" = "Happy";
"Panasonic:ColorEffect:5" = "セピア";
"Panasonic:ColorEffect:4" = "白黒";
"Panasonic:ColorEffect:3" = "冷色";
"Panasonic:ColorEffect:2" = "暖色";
"Panasonic:ColorEffect:1" = "オフ";
"Panasonic:ColorEffect" = "カラーエフェクト";
"Panasonic:ClearRetouchValue" = "Clear Retouch Value";
"Panasonic:ClearRetouch:1" = "On";
"Panasonic:ClearRetouch:0" = "Off";
"Panasonic:ClearRetouch" = "Clear Retouch";
"Panasonic:City2" = "City 2";
"Panasonic:City" = "都市";
"Panasonic:CameraOrientation:5" = "Tilt Downwards";
"Panasonic:CameraOrientation:4" = "Tilt Upwards";
"Panasonic:CameraOrientation:3" = "Rotate CCW";
"Panasonic:CameraOrientation:2" = "Rotate 180";
"Panasonic:CameraOrientation:1" = "Rotate CW";
"Panasonic:CameraOrientation:0" = "Normal";
"Panasonic:CameraOrientation" = "画像の向き";
"Panasonic:BurstSpeed" = "Burst Speed";
"Panasonic:BurstMode:8" = "White Balance Bracketing";
"Panasonic:BurstMode:4" = "Unlimited";
"Panasonic:BurstMode:2" = "Auto Exposure Bracketing (AEB)";
"Panasonic:BurstMode:17" = "On (with flash)";
"Panasonic:BurstMode:1" = "オン";
"Panasonic:BurstMode:0" = "オフ";
"Panasonic:BurstMode" = "ブラストモード";
"Panasonic:BracketSettings:6" = "7 Images, Sequence -/0/+";
"Panasonic:BracketSettings:5" = "7 Images, Sequence 0/-/+";
"Panasonic:BracketSettings:4" = "5 Images, Sequence -/0/+";
"Panasonic:BracketSettings:3" = "5 Images, Sequence 0/-/+";
"Panasonic:BracketSettings:2" = "3 Images, Sequence -/0/+";
"Panasonic:BracketSettings:1" = "3 Images, Sequence 0/-/+";
"Panasonic:BracketSettings:0" = "No Bracket";
"Panasonic:BracketSettings" = "Bracket Settings";
"Panasonic:BabyName" = "Baby Name";
"Panasonic:BabyAge" = "赤ちゃん/ペットの年齢";
"Panasonic:Audio:3" = "Stereo";
"Panasonic:Audio:2" = "いいえ";
"Panasonic:Audio:1" = "はい";
"Panasonic:Audio" = "音声";
"Panasonic:AdvancedSceneType" = "Advanced Scene Type";
"Panasonic:AccessoryType" = "アクセサリータイプ";
"Panasonic:AccessorySerialNumber" = "Accessory Serial Number";
"Panasonic:AccelerometerZ" = "Accelerometer Z";
"Panasonic:AccelerometerY" = "Accelerometer Y";
"Panasonic:AccelerometerX" = "Accelerometer X";
"Panasonic:AFPointPosition" = "AF Point Position";
"Panasonic:AFAssistLamp:4" = "Disabled and Not Required";
"Panasonic:AFAssistLamp:3" = "Disabled but Required";
"Panasonic:AFAssistLamp:2" = "Enabled but Not Used";
"Panasonic:AFAssistLamp:1" = "Fired";
"Panasonic:AFAssistLamp" = "AF Assist Lamp";
"Panasonic:AFAreaMode:0 16" = "Spot Mode Off";
"Panasonic:AFAreaMode:0 1" = "スポットモードオン";
"Panasonic:AFAreaMode" = "AFエリアモード";
